@media screen and (max-width: 1880px) {
  .w1800 {
    width: 93.75%;
  }
  .index .section2 .bot {
    margin-top: 10px;
    height: 50%;
  }
  .index .section2 .bot img {
    width: 100%;
    object-fit: cover;
  }
  .index .section3 .box {
    height: auto;
  }
  .index .section5 .w1300 {
    margin-bottom: 30px;
  }
  .honor .honorBox .swiper-container .swiper-slide.swiper-slide-active img {
    transform:scale(1.1);
  }
  header {
    padding-top: 50px;
  }
}
@media screen and (max-width: 1800px) {
  .w1800 {
    width: 93.75%;
  }
  
}
@media screen and (max-width: 1700px) {
  .indus .retail .retail-item2 .layout {
    width: 94%;
  }
  .indus .retail .retail-item2 .layout .left {
    width: 160px;
    flex-shrink: 0;
  }
  .indus .retail .retail-item2 .layout .right {
    width: 83%;
  }
  .index .indexTitle .en-title, {
    font-size: 60px;
  }

}
@media screen and (max-width: 1600px) {
  .swiper-num{
    margin-top: 10%;
  }
  .w1600 {
    width: 83.33%;
  }
  .indus .graphBox .graph .graphBox {
    width: 55%;
  }
  header .logo {
    width: 120px;
    height: 120px;
  }
  .index .section2 .bot {
    height: 39%;
  }
  .index .section2 .bot img {
    width: 90%;
  }
  .index .section1 .index-swiper img {
    object-fit: fill;
  }
  .culture .cultureBox ul li .text .title {
    font-size: 26px;
  }
  .culture .cultureBox ul li {
    width: 24%;
  }
  .case .attention .right .content {
    width: 70%;
  }
  .news .newsBox .newsList {
    margin: 0;
  }
  .news .newsBox .newsList li .rightContent {
    padding: 2% 3%;
  }
}
@media screen and (max-width: 1550px) {
  .indus .busList ul li {
    height: 510px;
    width: 30%;
  }
  .busPage .busItem .busItem-company .left {
    left: 6%;
  }
  .busPage .busItem .busItem-pro .swiper-box .left-swiper,
  .busPage .busItem .busItem-pro .swiper-box .right-swiper {
    width: 23%;
  }
  .busPage .busItem .busItem-pro .swiper-box .center-swiper {
    width: 50%;
  }
  .indus .pension .pension-item3 .leftBox {
    padding: 0 3%;
  }
  .indus .pension .pension-item3 .swiperBtn {
    left: 3%;
    bottom: 3%;
  }
  .honor .honorBox .swiper-container .swiper-slide.swiper-slide-active img {
    transform:scale(1);
  }
  .honor .honorBox .swiper-container .swiper-slide.swiper-slide-active {
    height: 500px!important;
  }
  .honor .honorBox .swiper-container .swiper-slide {
    height: 400px!important;
  }
}
@media screen and (max-width: 1500px) {
  .w1400 {
    width: 85%;
  }
  footer .right li:not(:last-child) {
    margin-right: 40px;
  }
  .history .lineSwiper {
    width: 90%;
  }
  .index .indexTitle .en-title {
    font-size: 50px;
    letter-spacing: 2px;
  }
  .index .section5 .right li .newsLeft {
    margin-right: 5px;
  }
  footer .item:nth-child(1) {
    width: fit-content;
  }
  footer .item:nth-child(2) {
    width: fit-content;
  }
  footer .item:nth-child(3) {
    width: fit-content;
  }
  footer .item:nth-child(4) {
    width: fit-content;
  }
  .culture .cultureBox ul li .text .anim {
    top: 58%;
  }
  .case .caseBox .left .box {
    padding: 3% 5%;
    width: 60%;
  }
  .contact .contactBox ul {
    justify-content: space-between;
    margin: auto;
    margin-top: 50px;
    width: 90%;
  }
  .contact .contactBox ul li:nth-child(2) {
    padding: 0;
  }
  .contact .contactBox ul li:nth-child(1) {
    padding: 0;
  }
  .contact .contactBox ul li:nth-child(3) {
    padding: 0;
  }
  .contact .contactBox ul li:not(:last-child) {
    border: none;
  }
  .contact .contactBox ul span {
    display: block;
    width: 1px;
    height: 60px;
    background: #2E388D;
  }
}
@media screen and (max-width: 1366px) {
  .index .index-item1 {
    padding: 50px 0;
  }
  .mtop100 {
    margin-top: 50px;
  }
  .busItem-list li {
    width: 30%;
  }
  .indus .graphBox .graph {
    padding: 10% 0;
  }
  .indus .pension .pension-item3 .leftBox .con {
    width: 100%;
  }
  .indus .pension .pension-item2 .row .block300 {
    font-size: 14px;
    line-height: 20px;
    height: 200px;
  }
  .index .section3 .box .left .leftSwiper {
    width: 150%;
  }
  .w1300 {
    width: 94%;
  }
  header .right .pcNav li {
    margin-right: 40px;
  }
  .inner-banner .textBox .cn-title {
    font-size: 40px;
    line-height: 36px;
  }
  .inner-banner .textBox .en-title {
    font-size: 20px;
    line-height: 20px;
  }
  .about .inner-banner .textBox {
    top: 40%;
  }
  .honor .honorBox .swiper-container .swiper-slide.swiper-slide-active img {
    transform: scale(0.9);
  }
}
@media screen and (max-width: 1280px) {
  
  .w1200 {
    width: 94%;
  }
  .w1080 {
    width: 90%;
  }
  .index .index-item1 .bar {
    width: 75%;
    padding-left: 7.5%;
  }
  .indus .pension .pension-item5 .pension-item5-swiper {
    width: 100%;
  }
  .newsViewPage .newsView .container {
    width: 94%;
  }
  .contact .contactBox .bot .message .textareaBox .submit {
    position: relative;
    bottom: unset;
    right: unset;
    transform: none;
    margin: 20px auto 0;
  }
  header .right .pcNav li {
    margin-right: 30px;
  }
  .inner-title .cn-title {
    font-size: 26px;
  }
  .inner-title .en-title {
    font-size: 40px;
  }
  .culture .cultureBox ul li .text {
    padding: 0 13%;
  }
  .culture .cultureBox ul li .text .title {
    font-size: 22px;
  }
  
}
@media screen and (max-width: 1200px) {
  .index .section3 .box .left {
    height: auto;
  }
  .index .section2 .bot {
    height: 100%;
  }
  .index .section2 .bot img {
    width: 100%;
  }
  .w1600 {
    width: 95%;
  }
  .index .section3 .box .left {
    padding: 50px;
    width: 50%;
  }
  .index .section3 .box .right .layout {
    width: 80%; 
  }
  .index .section3 .box .right {
    width: 60%;
  }
  .index .section3 .box .left .leftSwiper {
    width: 100%;
    margin-top: 100px;
  }
  .index .section {
    margin-bottom: 50px;
  }
  .index .section5 {
    margin-bottom: 0;
  }
  header.header-fixed {
    height: 140px;
  }
  header .pos-center {
    width: 50%;
  }
  .honor .honorBox .swiper-container .swiper-slide img {
    transform: scale(0.9);
  }
  .honor .honorBox .swiper-container .swiper-slide.swiper-slide-active {
    height: 400px!important;
  }
  .honor .honorBox .swiper-container .swiper-slide {
    height: 350px!important;
  }
}
@media screen and (max-width: 1080px) {
  header {
    display: none;
  }
  .m-head {
    display: block;
  }
  footer .right li:not(:last-child) {
    margin-right: 10px;
  }
  .contact .jobBox ul li {
    flex-wrap: wrap;
  }
  .contact .jobBox ul li .left,
  .contact .jobBox ul li .right {
    width: 100%;
  }
  .contact .jobBox ul li .right {
    padding: 10%;
  }
  .case .attention .left {
    width: 26%;
  }
  .case .attention .right {
    width: 70%;
  }
}
@media screen and (max-width: 1024px) {
  header {
    padding-top: 0;
  }
  header.header-fixed {
    background: transparent;
  }
  header .right {
    display: none;
  }
  .nav-box {
    display: block;
  }
  .index .w1680 {
    width: 95%;
    margin: auto;
  }
  footer .w1600 {
    flex-wrap: wrap;
  }
  footer .item:nth-child(1),
  footer .item:nth-child(2),
  footer .item:nth-child(3),
  footer .item:nth-child(4) {
    width: 48%;
    margin-top: 20px;
  }
  footer {
    height: 100%;
  }
  .productXq .content {
    width: 82%;
    background-size:contain;
  }
  .productXq .content .xqBox .left img {
    width: 80%;
  }
  .productXq .content .xqBox .right {
    width: 40%;
  }
  .case .caseBox .left .box {
    padding: 3% 3%;
    width: 62%;
  }
  .news .newsBox .newsList li .rightContent .newsTime .day {
    font-size: 35px;
    line-height: 35px;
  }
  .news .newsBox .newsList li .rightContent .newsTime .timebox {
    font-size: 14px;
  }
  .news .newsBox .newsList li .rightContent .newsTitle {
    font-size: 20px;
    line-height: 20px;
  }
  .news .newsBox .newsList li .rightContent .newsCon {
    font-size: 14px;
    line-height: 22px;
    min-height: auto;
  }
  .contact .contactBox ul li {
    font-size: 16px;
  }
  .section2 .top{
    opacity: 1;
    transform: translateY(0);;
  }
  .section2 .bot{
    opacity: 1;
    transform: translateX(0);;
  }
  .index .section3 .box {
    transform: translateY(0);
    opacity: 1;
  }
  .index .section5 .left {
    transform: translateX(0);
    opacity: 1;
  }
  .index .section5 .right {
    transform: translateX(0);
    opacity: 1;
  }

}
@media screen and (max-width: 960px) {
  
  .w1400 {
    width: 94%;
  }
  .index .index-banner {
    height: 300px;
  }
  .index .index-banner .banner-text {
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
  }
  .index .index-banner .banner-text .line {
    margin: 15px auto;
  }
  .index .index-banner .swiper-pagination {
    top: 50%;
    bottom: unset;
    transform: translateY(-50%);
  }
  .index .index-item1 .bar {
    width: 100%;
    padding: 0 3%;
  }
  .index .index-item1 .bar ul li {
    padding-right: 10%;
  }
  .banner .text .cn-text {
    font-size: 60px;
    line-height: 60px;
    color: #fff;
  }
  .banner .text .en-text {
    font-size: 30px;
    line-height: 30px;
    color: #fff;
  }
  .aboutCompany .layout .w1600 {
    display: flex;
    flex-direction: column-reverse;
  }
  .aboutCompany .layout .box {
    width: 100%;
    padding: 5%;
  }
  .aboutCompany .layout .box img {
    margin: 30px 0 30px 10px;
  }
  .aboutCompany .layout .right {
    position: relative;
    top: unset;
    right: unset;
    transform: none;
    margin: 0 auto 20px;
    width: 80%;
  }
  .indus .busList ul {
    flex-wrap: wrap;
  }
  .indus .busList ul li {
    height: auto;
    width: 100%;
  }
  .indus .busList ul li a .slideBox {
    background: #fff;
  }
  .indus .busList ul li a .img-box img {
    border-radius: 10px;
  }
  .indus .busList ul li:hover a .slideBox {
    background: #00377e;
  }
  .indus .busList ul li:not(:last-child) {
    margin-bottom: 30px;
  }
  .busItem-list {
    padding-top: 5.2%;
  }
  .busItem-list li {
    width: 35%;
  }
  .busItem-list li a {
    font-size: 16px;
  }
  .busPage .banner .text .line {
    margin-top: 25px;
  }
  .busPage .busItem .busItem-company {
    display: flex;
    flex-direction: column-reverse;
    padding: 50px 0;
  }
  .busPage .busItem .busItem-company .left {
    position: relative;
    top: unset;
    left: unset;
    margin: 30px auto 0;
  }
  .busPage .busItem .busItem-company .right {
    width: 70%;
  }
  .busPage .busItem .busItem-contact .busItem-list2 {
    flex-wrap: wrap;
    justify-content: center;
  }
  .busPage .busItem .busItem-contact .busItem-list2 li {
    width: 60% !important;
  }
  .busPage .busItem .busItem-contact .busItem-list2 li:nth-child(2),
  .busPage .busItem .busItem-contact .busItem-list2 li:nth-child(3) {
    justify-content: left;
  }
  .busPage .busItem .busItem-contact .busItem-list2 li:not(:last-child)::after {
    content: none;
  }
  .indus .retail .retail-item1 .layout .com {
    margin: 45px auto 0;
    width: 80%;
  }
  .indus .retail .retail-item2 {
    padding: 10% 0;
  }
  .indus .retail .retail-item2 .layout {
    flex-direction: column;
    margin: 0 auto;
  }
  .indus .retail .retail-item2 .layout .left {
    width: 100%;
    margin-bottom: 30px;
  }
  .indus .retail .retail-item2 .layout .left .title {
    text-align: center;
  }
  .indus .retail .retail-item2 .layout .left .title .line {
    margin: 0 auto;
  }
  .indus .retail .retail-item2 .layout .right {
    width: 100%;
  }
  .indus .retail .retail-item2 .layout .swiper-button-prev {
    top: 50%;
    transform: translate(-50%, 100%);
  }
  .indus .retail .retail-item2 .layout .swiper-button-next {
    right: 0;
    transform: translate(50%, 100%);
  }
  .indus .retail .busItem-list {
    padding-bottom: 5%;
  }
  .indus .retail .retail-item3 {
    padding: 10% 0;
  }
  .indus .retail .retail-item3 .title-box {
    position: relative;
    top: unset;
    left: unset;
    text-align: center;
    margin-bottom: 30px;
  }
  .indus .retail .retail-item3 .title-box .line {
    margin: 0 auto;
  }
  .indus .retail .retail-item3 .swiper .layout {
    flex-direction: column-reverse;
  }
  .indus .retail .retail-item3 .swiper .layout .img-box {
    width: 60%;
    margin-bottom: 15px;
  }
  .indus .retail .retail-item3 .swiper .layout .text {
    width: 100%;
  }
  .indus .retail .retail-item3 .swiperBtn {
    position: relative;
    top: unset;
    left: unset;
  }
  .indus .graphBox .graph {
    background: #f7f7f8;
  }
  .indus .graphBox .graph .graphBox {
    width: 100%;
  }
  .indus .graphBox .graph .graphBox::after {
    content: none;
  }
  .indus .graphBox .graph img {
    position: relative;
    top: unset;
    right: unset;
    transform: none;
    width: 80%;
    margin: 30px auto 0;
    display: block;
  }
  .indus .pension .pension-item1 .textBox {
    bottom: 0;
    right: 0;
    flex-direction: column;
    width: 100%;
    height: 100%;
    justify-content: center;
  }
  .indus .pension .pension-item1 .textBox .title {
    text-align: center;
  }
  .indus .pension .pension-item1 .textBox .title .line {
    position: relative;
    left: unset;
    margin: 0 auto;
  }
  .indus .pension .pension-item1 .textBox .text {
    width: 90%;
    margin: 10px auto 0;
    padding: 0 5%;
  }
  .indus .pension .pension-item2 .row {
    flex-wrap: wrap;
  }
  .indus .pension .pension-item2 .row .block300 {
    width: 100%;
    margin-bottom: 15px;
  }
  .indus .pension .pension-item2 .row .slideImg {
    width: 100%;
    display: none;
  }
  .indus .pension .pension-item2 .row .center {
    display: none;
  }
  .indus .pension .pension-item2 .row2 .mhide {
    display: flex;
  }
  .indus .pension .pension-item3 {
    padding: 5% 0;
  }
  .indus .pension .pension-item3 .pension-item3-swiper {
    top: 0;
    margin-top: 30px;
  }
  .indus .pension .pension-item3 .swiper-slide {
    flex-direction: column;
  }
  .indus .pension .pension-item3 .swiper-slide .box {
    width: 100%;
  }
  .indus .pension .pension-item3 .swiper-slide .leftBox {
    padding: 3%;
  }
  .indus .pension .pension-item4 .w1400 {
    flex-direction: column-reverse;
  }
  .indus .pension .pension-item4 .w1400 .left,
  .indus .pension .pension-item4 .w1400 .right {
    width: 100%;
  }
  .indus .pension .pension-item5 .swiperBox .swiper-button-prev,
  .indus .pension .pension-item5 .swiperBox .swiper-button-next {
    transform: translateX(0);
  }
  .contact .contactBox .top .titleBox {
    height: auto;
  }
  .contact .contactBox .top .titleBox .w1400 p {
    position: relative;
    bottom: unset;
    left: unset;
  }
  .contact .contactBox .top .dituBox {
    position: relative;
    top: unset;
    transform: none;
    margin-bottom: 5%;
  }
  .contact .contactBox .top .dituBox img {
    margin: 0 auto;
    width: 80%;
  }
  .contact .contactBox .top .messageBox {
    padding: 10% 0;
  }
  .contact .contactBox .top .messageBox ul li .left {
    width: 80px;
    height: 80px;
  }
  .contact .contactBox .bot {
    background-size: cover;
    background-position: 75% 50%;
  }
  .contact .contactBox .bot .message .row .inputItem {
    width: 100%;
  }
  .index .section3 .box .right .rightSwiper {
    display: none;
  }
  .index .section3 .box .left .leftSwiper {
    position: relative;
    margin-top: 50px;
  }
  
  .index .section3 .box .left .leftSwiper .swiper-slide img{
    margin-bottom: 20px;
  }
  .index .section5 .left {
    width: 100%;
    margin-bottom: 30px;
  }
  .index .section5 .right {
    position: relative;
    width: 100%;
  }
  .index .section5 .w1300 {
    flex-wrap: wrap;
  }
  .index .section5 .right li .newsRight {
    width: 100%;
  }
  .index .section5 .right li:hover {
    padding: 0 20px;
  }
  .index .section5 .right li:hover .newsLeft {
    margin-right: 15px;
  }
  .index .section2 .top .box .more,  .index .section4 .top .box .more {
    margin-right: 0;
  }
  .index .section2 .top .textBox, .index .section4 .top .textBox {
    width: 100%;
  }
  .index .section2 .top .box, .index .section4 .top .textBox {
    align-items: center;
  }
  .index .section3 .box .right .productTitle .title {
    font-size: 30px;
  }
  .culture .cultureBox ul li {
    width: 48%;
  }
  .culture .cultureBox ul {
    flex-wrap: wrap;
  }
  .culture .cultureBox ul li {
    margin-bottom: 20px;
  }
  .culture .cultureBox ul li .text .anim {
    top: 50%;
  }
  .honor .honorBox .swiper-container .swiper-slide.swiper-slide-active {
    width: 100%!important;
    height: 500px!important;
    right: 0%;
  }
  
  .honor .honorBox .swiper-container .swiper-slide {
    width: 100%!important;
    height: 500px!important;
  }
  .honor .honorBox .swiper-container .swiper-slide.swiper-slide-prev {
    
    left: auto;
  }
  .honor .honorBox .swiper-container .swiper-slide.swiper-slide-next{
    
    right: auto;
  }
  .honor .honorBox .swiper-container .swiper-button-prev {
    left: 4%;
  }
  .honor .honorBox .swiper-container .swiper-button-next {
    right: 4%;
  }
  .product .productBox .productList li {
    width: 48%;
  }
  .productXq .content .xqBox .right .layout .title {
    font-size: 20px;
  }
  .productXq .content .xqBox .right .layout .item .pro-title {
    font-size: 20px;
  }
  .productXq .content {
    height: 590px;
  }
  .case .caseBox .left .box {
    width: 100%;
  }
  .case .caseBox .right {
    position: relative;
    width: 95%;
    transform: none;
    margin:auto;
    margin-top: 20px;
  }
  .case .attention .left {
    width: 90%;
    margin: auto;
  }
  .case .attention .layout  {
    flex-wrap: wrap;
  }
  .case .attention .right {
    width: 100%;
    margin-left: 0;
    margin-top: 30px;
    height: auto;
    padding: 0 30px;
  }
  .case .attention .right .imgbox {
    display: none;
  }
  .case .attention {
    background-size: cover;
  }
  .contact .contactBox ul {
    flex-wrap: wrap;
  }
  .contact .contactBox ul li {
    width: 100%;
  }
  .contact .contactBox ul span {
    display: none;
  }
  .contact .contactBox ul li.li3 {
    padding: 0;
  }
  .swiper-num {
    display: none;
  }
}
@media screen and (max-width: 780px) {
  .index .section1 .index-swiper .swiper-button-prev,
.index .section1 .index-swiper .swiper-button-next {
  width:calc(var(--swiper-navigation-size) / 44 * 20);
  height: auto;
}
  .w1600 {
    width: 94%;
  }
  header.header-fixed {
    height: auto;
  }
  .subNavBox .subNav {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
  }
  .subNavBox .subNav li a {
    font-size: 16px;
    line-height: 60px;
  }
  .subNavBox {
    height: 60px;
  }
  .subNavBox .subNav li:not(:last-child) {
    margin-right: 0;
  }
  .subNavBox .w1600 .crumbs {
    display: none;
  }
  .subNav {
    display: none;
  }
  footer {
    height: auto;
  }
  footer .footer-top {
    height: auto;
    padding: 25px 0;
  }
  footer .footer-top .w1400 {
    height: auto;
    flex-direction: column;
  }
  footer .footer-top .w1400 .left {
    margin-bottom: 40px;
  }
  footer .footer-bot {
    height: auto;
  }
  footer .footer-bot .w1400 {
    width: 100%;
    padding: 10px 0;
  }
  footer .footer-bot .dongbaqu {
    width: 130px;
  }
  footer .footer-bot p span,
  footer .footer-bot p a {
    display: block;
    margin: 4px 0;
  }
  footer .footer-bot p .line {
    display: none;
  }
  .banner {
    height: 300px;
    overflow: hidden;
  }
  .banner img {
    margin-left: 50%;
    transform: translateX(-50%);
    width: auto;
    height: 100%;
  }
  .banner .text .cn-text {
    font-size: 40px;
    line-height: 40px;
    color: #fff;
  }
  .banner .text .en-text {
    font-size: 20px;
    line-height: 20px;
    color: #fff;
  }
  .index .index-item1 {
    display: flex;
    flex-direction: column;
  }
  .index .index-item1 .layout {
    width: 100%;
    order: 2;
  }
  .index .index-item1 .right {
    order: 1;
    position: relative;
    top: unset;
    right: unset;
    transform: unset;
    width: 75%;
    margin: 25px auto;
  }
  .index .index-item1::after {
    width: 80%;
  }
  .index .index-item1 .bar ul li {
    padding-right: 0;
    width: 29%;
  }
  .index .index-item1 .bar ul li:nth-child(3) {
    width: 35%;
  }
  .index .index-item2 ul {
    flex-wrap: wrap;
  }
  .index .index-item2 ul li {
    width: 50%;
  }
  .index .index-item3 .index-news {
    flex-wrap: wrap;
  }
  .index .index-item3 .index-news .index-news-swiper,
  .index .index-item3 .index-news .right {
    width: 100%;
  }
  .index .index-item3 .index-news .right {
    margin-top: 25px;
  }
  .index .index-item3 .index-news .index-news-swiper img {
    height: auto;
  }
  .index .index-item3 .index-news .index-news-swiper .text-box {
    position: relative;
    left: unset;
    bottom: unset;
    padding: 0 10px;
  }
  .index .index-item3 .index-news .index-news-swiper .swiper-pagination {
    right: 50%;
    bottom: 10px;
    transform: translateX(50%);
  }
  .sharesBox .row .item {
    width: 20%;
  }
  .aboutCompany .banner .text {
    bottom: 50%;
    transform: translateY(50%);
  }
  .history .lineSwiper {
    display: none;
  }
  .history .swiperBox .swiper-button-prev,
  .history .swiperBox .swiper-button-next {
    transform: translateY(75%);
  }
  .history .mainSwiper .swiper-slide {
    flex-direction: column-reverse;
  }
  .history .mainSwiper .right {
    width: 60%;
    margin-left: 0;
  }
  .history .mainSwiper .left {
    margin-top: 20px;
    width: 60%;
  }
  .duty .duty-box {
    padding: 10% 0;
  }
  .duty .w1600 .center-swiper {
    width: 100%;
    position: relative;
    top: unset;
    left: unset;
    transform: none;
  }
  .duty .w1600 .center-swiper img {
    height: auto;
  }
  .duty .w1600 .left-swiper,
  .duty .w1600 .right-swiper {
    display: none;
  }
  .indus .busList {
    padding: 5.2% 0;
  }
  .busPage .busItem .busItem-contact .busItem-list1 {
    flex-wrap: wrap;
  }
  .busPage .busItem .busItem-contact .busItem-list1 li {
    width: 100%;
  }
  .busPage .busItem .busItem-contact .busItem-list1 li:not(:last-child) {
    margin-bottom: 15px;
  }
  .indus .indus-footer {
    height: auto;
    padding: 15px 0;
  }
  .indus .indus-footer ul {
    flex-wrap: wrap;
    justify-content: center;
  }
  .indus .indus-footer ul li {
    width: 60%;
  }
  .indus .indus-footer ul li:not(:last-child) {
    margin-bottom: 20px;
    margin-right: 0;
  }
  .newsListPage .news-list .top .swiper {
    top: 50px;
  }
  .newsListPage .news-list .top .swiper .box {
    height: auto;
    padding: 30px 0;
  }
  .newsListPage .news-list .top .swiper .box a {
    flex-direction: column;
  }
  .newsListPage .news-list .top .swiper .box .left {
    width: 94%;
    margin-bottom: 15px;
  }
  .newsListPage .news-list .top .swiper .box .right {
    width: 80%;
  }
  .videoViewPage .top .backList {
    display: none;
  }
  .information .inforBox {
    padding: 10% 0;
  }
  .information .inforBox .right {
    padding: 0 3%;
  }
  .information .inforBox .inforList-header {
    height: 65px;
  }
  .information .inforBox .inforList-header p {
    margin-left: 5px;
    font-size: 16px;
    line-height: 16px;
    color: #303030;
  }
  .information .inforBox .inforList-body .item .right .title {
    margin-left: 0px;
  }
  #drop {
    width: 50px;
    height: 50px;
  }
  .nav-box #drop span {
    width: 30px;
    height: 2px;
    margin: 3px 0;
  }
  #drop span.open:nth-child(1) {
    transform:rotate(45deg) translate(0px, 5px);
  }
  #drop span.open:nth-child(2) {
    transform:rotate(-45deg) translate(1px, -6px);
  }
  header .logo {
    width: 80px;
    height: 80px;
  }
  header .pos-center {
    width: 40px;
  }
  .about .inner-banner {
    height: 300px;
  }
  .about .inner-banner img {
    object-fit: cover;
    height: 100%;
  }
  .inner-banner .textBox .cn-title {
    font-size: 26px;
    line-height: 26px;
  }
  .inner-banner .textBox .en-title {
    font-size: 16px;
    line-height: 16px;
  }
  .inner-title .cn-title {
    font-size: 20px;
  }
  .inner-title .en-title {
    font-size: 30px;
  }
  .aboutUs-box .flex-center {
    flex-wrap: wrap;
  }
  .aboutUs .aboutUs-box .top .inner-title {
    width: 100%;
    text-align: left;
  }
  .aboutUs .aboutUs-box .top .inner-title .line {
    margin-left: 0;
  }
  .aboutUs .aboutUs-box .top .content {
    margin-top: 20px;
    margin-left: 0;
    width: 100%;
  }
  .aboutUs .aboutUs-box .swiperBox .right h6 {
    font-size: 16px;
  }
  .productXq .content {
    background-image: none;
  }
  .productXq .content .xqBox {
    flex-wrap: wrap;
  }
  .productXq .content .xqBox .left {
    width: 100%;
    display: none;
  }
  .productXq .nextBtn {
    display: none;
  }
  .productXq .prevBtn {
    display: none;
  }
  .productXq .content .xqBox .right {
    width: 100%;
  }
  .news .newsBox .newsList li a {
    flex-wrap: wrap;
  }
  .news .newsBox .newsList li .leftImg {
    width: 100%;
  }
  .join .joinBox .joinHead {
    font-size: 16px;
  }
  .join .joinBox .joinBody li .top .item {
    font-size: 16px;
  }
  .join .joinBox .joinBody li .bot .content {
    font-size: 16px;
  }
}
@media screen and (max-width: 640px) {
  footer .item:nth-child(1),
  footer .item:nth-child(2),
  footer .item:nth-child(3),
  footer .item:nth-child(4) {
    width: 100%;
    margin-top: 20px;
  }
  .sharesBox .row .item h2 {
    font-size: 14px;
  }
  .sharesBox .row .item p {
    font-size: 26px;
  }
  .aboutCompany .layout .box img {
    max-width: 100%;
  }
  .busPage .busItem .busItem-pro .swiper-box .left-swiper,
  .busPage .busItem .busItem-pro .swiper-box .right-swiper {
    display: none;
  }
  .busPage .busItem .busItem-pro .swiper-box .center-swiper {
    width: 100%;
  }
  .busPage .busItem .busItem-contact .busItem-contactList li .icon-box {
    flex-shrink: 0;
  }
  .busPage .busItem .busItem-company .left {
    width: 80%;
  }
  .indus .retail .retail-item3 .swiper .layout .img-box {
    width: 80%;
  }
  .indus .retail .retail-item1 {
    padding: 0;
  }
  .indus .retail .retail-item1 .w1600 {
    width: 100%;
  }
  .indus .retail .retail-item1 .layout {
    height: auto;
    padding: 20px 0;
  }
  .indus .pension .pension-item1 .w1400 {
    height: 300px;
    overflow: hidden;
  }
  .indus .pension .pension-item1 .w1400 img {
    margin-left: 50%;
    transform: translateX(-50%);
    height: 100%;
  }
  .newsListPage .news-list .bot .newsList li {
    width: 100%;
  }
  .videoListPage .videoList li {
    width: 48%;
    margin-bottom: 35px;
  }
  .videoViewPage .bot ul {
    flex-wrap: wrap;
  }
  .videoViewPage .bot ul li {
    width: 100%;
    margin-bottom: 15px;
  }
  .information .inforBox .left {
    width: 23.8%;
  }
  .information .inforBox .inforList-header p {
    font-size: 14px;
    line-height: 14px;
    color: #474747;
  }
  .index .section5 .right li:hover {
    box-shadow:none;
    background:transparent;
    height: fit-content;
  }
  .index .section5 .right li .newsLeft {
    display: none;
  }
}
@media screen and (max-width: 640px) {
  .index .section3 .box .left {
    width: 100%;
  }
  .index .section3 .box .right {
    width: 100%;
  }
  .index .section3 .box {
    flex-wrap: wrap;
  }
  footer {
    padding-bottom: 20px;
  }
  .index .section5 .right li .newsRight .con p{
      overflow:hidden;   
      text-overflow:ellipsis;  
      white-space: normal;  
      display:-webkit-box;  
      -webkit-box-orient:vertical;  
      -webkit-line-clamp:2;/*内容限制的行数 需要几行写几就行*/ 
  }
  footer .item .content p:first-child {
    font-size: 16px;
  }
  .index .indexTitle .en-title {
    font-size: 30px;
    line-height: normal;
  }
  .index .indexTitle .cn-title {
    font-size: 20px;
  }
  .index .section3 .box .left .leftSwiper {
    margin-top: 20px;
  }
  .index .section3 .box .right .productTitle .title {
    font-size: 20px;
    line-height: normal;
  }
  .index .section3 .box .right .productTitle {
    margin: 0;
    margin-top: 20px;
  }
  .index .section3 .box .right .layout {
    width: 90%;
    margin: auto;
  }
  .index .section3 .box .right .swiper-pagination {
    left: 0;
  }
  .index .section3 .box .right .productTitle .font14 {
    margin-top: 15px;
  }
  .index .section3 .box .left .leftSwiper .textBox .product-title {
    font-size: 18px;
  }
  .index .section3 .box .left {
    padding: 20px;
  }
  .index .section2 .top .link-box,.index .section4 .top .link-box {
    padding: 0;
    width: 100%;
    align-items: center;
    justify-content: center;
  }
  .index .section2 .top,.index .section4 .top .link-box {
    padding-left: 0;
  }
  .index .section3 .box .right .swiperBtn div {
    width: 50px;
    height: 40px;
    line-height: 40px;
    font-size: 34px;
  }
  .culture .cultureBox ul li .text .anim {
    top: 60%;
  }
  .culture .cultureBox ul li .text .title {
    font-size: 20px;
  }
  .honor .honorBox .swiper-container .swiper-slide.swiper-slide-active {
    width: 100%!important;
    height: 450px!important;
    right: 0%;
  }
  
  .honor .honorBox .swiper-container .swiper-slide {
    width: 100%!important;
    height: 450px!important;
  }
  .honor .honorBox .swiper-container .swiper-button-next,.honor .honorBox .swiper-container .swiper-button-prev {
    width: 40px;
    height: 40px;
  }
  .case .caseBox .left .box .caseList li {
    width: 85px;
    font-size: 16px;
  }
  .case .caseBox .left .box .caseList {
    justify-content: center;
  }
}
@media screen and (max-width: 500px) {
  .aboutUs .aboutUs-box .swiperBox .right h6 {
    font-size: 14px;
  }
  .aboutUs .aboutUs-box .swiperBox .right .cir {
    width: 40px;
    height: 40px;
  }
  .aboutUs .aboutUs-box .swiperBox {
    height: 130px;
  }
  .aboutUs .aboutUs-box .swiperBox .swiper img {
    height: 100%;
    object-fit: cover;
  }
  .index .index-banner .banner-text .cn-text {
    font-size: 35px;
    line-height: 35px;
  }
  .index .index-banner .banner-text .en-text {
    font-size: 14px;
    line-height: 14px;
  }
  footer .right li h2 a {
    font-size: 14px;
    line-height: 14px;
  }
  footer .right li p a {
    font-size: 12px;
    line-height: 28px;
  }
  .busItem-list li {
    width: 50%;
  }
  .busItem-list li a {
    font-size: 12px;
  }
  .busItem-list li:not(:last-child) {
    margin-right: 1%;
  }
  .indus-com .title .cn-title {
    font-size: 30px;
    line-height: 30px;
    color: #474747;
  }
  .indus-com .title .titleline {
    width: 80px;
  }
  .busPage .busItem .busItem-contact .busItem-list2 li {
    width: 100% !important;
  }
  .contact .contactBox .top .messageBox {
    padding: 20% 0 10%;
  }
  .culture .cultureBox ul li {
    width: 96%;
  }
  .culture .cultureBox ul li .text .anim {
    top: 50%;
  }
  .product .productBox .productList li .img-box {
    height: 200px;
  }
}
@media screen and (max-width: 465px) {
  .honor .honorBox .swiper-container .swiper-slide.swiper-slide-active {
    width: 100%!important;
    height: 400px!important;
    right: 0%;
  }
  
  .honor .honorBox .swiper-container .swiper-slide {
    width: 100%!important;
    height: 400px!important;
  }
  .case .caseBox .left .box .caseList li {
    width: 75px;
    height: 30px;
  }
}

@media screen and (max-width: 390px) {
  .aboutUs .aboutUs-box .swiperBox .right h6 {
    font-size: 12px;
  }
}
